CVE-2018-19919 – Pixelimity 1.0 has Persistent XSS via the admin/portfolio.php data[title] parameter, as de …

0

Vuln ID: CVE-2018-19919

Published:  2018-12-06  20:29:00Z

Description: Pixelimity 1.0 has Persistent XSS via the admin/portfolio.php data[title]parameter, as demonstrated by a crafted onload attribute of an SVG element.

Source: NVD.NIST.GOV